<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Tab_biaya_perkara_c extends CI_Controller {
	function index(){
		$data['idperkara'] = $this->nativesession->get_flash_session('perkara_id');
		$this->load->model('biaya_perkara/biaya_perkara_m');
		$data['biaya_perkara']=$this->biaya_perkara_m->get_biaya_perkara($data['idperkara']);
		$this->load->vars($data);
		$this->load->view('perkara_tab/tab_biaya_perkara_v');
	}
}